/*
Theme Name:     Newspaper Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        9.0c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/
/* Hide More From Author from the Related Post section */
.td_block_related_posts .td-related-right {
    display:none !important;
}
.autores-portada .td-author-post-count, .autores-portada .td-author-comments-count {
    display: none !important;
}

@media (max-width: 767px){
    .td-header-wrap .td-header-menu-wrap-full, .td-header-wrap .td-header-menu-wrap, .td-header-wrap .td-header-main-menu {
        background-color: #ffffff !important;
        height: 54px !important;
    }
    .header-search-wrap .td-icon-search {
        color: #222 !important;
    }
}
#td-top-mobile-toggle i {
    color: #222 !important;
}
.mantente-conectado .td-block-title {
    font-size: 15px !important;
    
}


.block-title.chismorreo-portada > span {
     background-color: #dd3333;
     border-color:#dd3333;
}
.block-title.chismorreo-portada > span > a {
     background-color: #dd3333;
     border-color:#dd3333;
}
.block-title.chismorreo-portada {
     border-color:#dd3333;
}

@media (max-width: 767px){
    body .td-more-articles-box {
        display: block !important;
    }
}

.category-opinion .td-post-author-name {
    display: none !important;
}
.post-57575 .td-post-author-name {
    display: none !important;
}

.td-post-featured-image .wp-caption-text {
    margin-top: -10px !important;
}

.segundo-bloque-portada .td-read-more {
    display: none !important;
}
.espana-mundo-portada .td-block-title{
    margin-top: 0px !important;
}
